Subject: FW: PO BOX/Florida
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Fri, 11 Sep 2015 18:56:59 +0000

Good afternoon,

I heard back from the secretary at the post office in Florida regarding the PO Box.

She stated:

I will check with the other clerk Monday to see if it has been closed.  Basically if the box is closed due to non-payment, the customer has to do nothing because it will just close without any action from the customer.

Please don't hesitate to contact me if you have any questions.

Have a nice weekend!

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Thursday, September 10, 2015 4:34 PM
To: [email-masked]
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: PO BOX/Florida

Good afternoon,

I just wanted to check in with you and let you know I am still working on getting the PO Box in Florida closed.
I will update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>